LINUX.ORG.RU

Отвратительная gnome-panel и его notification area

 , ,


0

1

В Debian unstable никак не могу привести в порядок notification area. Непонятно откуда взялся огромный пробел между регулятором громкости звука и индикатором активной раскладки клавиатуры. nm-applet тоже уехал в правую часть. Подскажите как можно это привести в аккуратный вид? Может настройки какие-то сбросить, заменить чем-то саму notification area и т.п

Можно поставить панельку от Xfce. GNOME Fallback всё равно будет становиться только хуже, это явно политика разработчиков.

GotF ★★★★★ ()
Ответ на: комментарий от GotF

xfce4-panel

В принципе понятно. Дома на openSUSE стоит панель Xfce и она относительно адекватна, но в Debian она же - сабж. Хотя в openSUSE GNOME 3.2, а в Debian 3.4, может быть в этом дело. К GNOME Shell самоотверженно пытался привыкнуть уже много раз, выносил неделю но не более того. Слишком много пустого экшина.

doomsday ()

Непонятно откуда взялся огромный пробел между регулятором громкости звука и индикатором активной раскладки клавиатуры. nm-applet тоже уехал в правую часть

http://askubuntu.com/questions/69576/how-to-customize-the-gnome-classic-panel

An easy fix is to change the icons back and forth, e.g. muting/unmuting the sound and disabling/enabling bluetooth. This solution is unfortunately only temporary and must be performed again after each login.

Vovka-Korovka ★★★★★ ()

Так и должно быть.

Проще сделать из Гном-шелл себе приятно.

Pakostnik ★★★ ()
Ответ на: комментарий от anonymous

Поддерживаю. ТС попробуйте gnome-shell с полезными расширениями. Много приятнее....

bulatus ★★ ()

Не подскажете, что это за апплет, показывающий количество непрочитанных писем? Неужели стандартный гномовский? Спрашиваю, поскольку гномом-3 никогда не пользовался.

anonymous ()
Ответ на: комментарий от anonymous

Это штука которая складирует оповещения а не оповещает о e-mail-ах. Хотя очень похоже, да. Но апплеты есть: был gmail-notify (кажется), хорош тем что постоянно держал imap соединение, а не проверял периодически. Потом он стал несовместим, но есть и другой какой-то, название не помню.

doomsday ()
Ответ на: комментарий от doomsday

В Gnome2 меня во всем устраивал gnubiff, он легко встраивается в gnome-panel. Да и с imap он работает исключительно корректно. Видимо, порт под Gnome3 будет не скоро, если будет вообще.

anonymous ()
Ответ на: комментарий от anonymous

Тем не менее

Download the sourcecode of the latest release gnubiff 2.2.15. Other releases are available at sourceforge.net.
You need GTK 3 (or higher) installed to compile.
If you want GNOME support you need GNOME 3 (or higher) installed to compile.
If you want gnubiff for GTK2 and GNOME2 please download gnubiff 2.2.13.

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.